/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/
/*Ammar*/
.pum-content.popmake-content {
    text-align: center;
}

.pum-content.popmake-content p {
    margin: 0;
    display: inline-block;
    float: none;
    margin-top: 20px;
}
.pum-content.popmake-content a {
    background: #32b5b9;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    float: left;
    margin: 0 10px;
    font-weight: 600;
}
.pum-content.popmake-content .pum-close.popmake-close {
	background: #000;}
button.pum-close.popmake-close {
    padding: 9px 12px !important;
    border-radius: 50% !important;
    font-weight: 700;
}